<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">zOg7WdNy3xyFJUBRRreJB0muHH6d2koWhJVVYMFzXZQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgRHabGjQrS+LchUrBSZEnIk4Pad/LteYZ4Ey03eWSZF+hRANCAATSJx61DGOiPX/o3oQxByJ4ugnZR37sDIZtU+OWN7anJqbvQe4tL2KUD9V88oKJsrLlaR5gINiZ4W9n/NYaQfGp</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE0icetQxjoj1/6N6EMQcieLoJ2Ud+7AyGbVPjlje2pyam70HuLS9ilA/VfPKCibKy5WkeYCDYmeFvZ/zWGkHxqQ==</string>
    <int name="version" value="10" />
</map>
